@[if level == 1]
\chapter{@text}
@[elif level == 2]
\section{@text}
@[elif level == 3]
\subsection{@text}
@[elif level == 4]
\subsubsection{@text}
@[elif level == 5]
\paragraph{@text}
@[elif level == 6]
\subparagraph{@text}
@[end if]
